  * {
	box-sizing: border-box;
}
.social {margin: 0; padding: 0;}
.social ul {margin: 15px; padding: 0px 0px;}
.social ul li {
	display: inline-block;
	list-style: outside none none;
	margin: 5px;
}
.social i{
	background-color: #555;
	border-radius: 50%;
	color: #fff;
	font-size: 22px;
	height: 40px;
	padding-top: 12px;
	text-align: center;
	transition: all 0.3s ease 0s;
	width: 40px
}
.social ul li a img:hover {
	border-width: 1em;
	border-color: #ff6060;
}

.row.project {
	margin:auto;
	max-width: 50em;
	position: center;
}

.navbar-default {
	border-color: transparent;
	background-color: transparent;
}

button.navbar-toggle.collapsed {
	border-color: #fff;
}

ul.nav.navbar-nav.navbar-right{
	padding-top: 0.4em;
	padding-right: 1em;
}

.navbar-brand.brand {
	font-size: 2em;
	font-weight: 900;
	padding-left: 0em;
	padding-top: 0.7em;
}

.navbar-brand.icon {
	height:3.4em;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	border-bottom: 0.5em #ffcccc; 
	color: #6B8AC1 ;
	opacity: 1;
}

.navbar-default .navbar-nav>li>a {
	color: #6B8AC1 ;
	opacity: 0.8;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #6B8AC1 ;
	opacity: 0.8;
}



.wrapper {
	max-width: 1140px;
	margin-right: auto; /* 1 */
  	margin-left:  auto;
}

.bg-color {
	background-color: rgba(216,216,216,.25);
}

.small {
	font-size:18px;
	line-height:24px;
}

li {
	font-family: 'Manrope', sans-serif;
	font-weight: 200;
	list-style: circle;
	list-style-position: initial;
	list-style-image: initial;
	margin-bottom: 1.05em;
	line-height:32px;
	font-size: 21px;
	color:rgba(0,0,0,.84);
}

li.bullet {
	text-indent: -1.2em;
    padding-left: 1.2em;
}


h1 {
	font-family: 'Hahmlet', serif;
	font-weight: 900;
	color: #6B8AC1;
	font-size: 60px;
	line-height:80px;
}

.grey {
	color:rgba(0, 0, 0, 0.84); 
}

.grey2 {
	color:rgba(0, 0, 0, 0.54);
}

h2 {
	font-family: 'Hahmlet', serif;
	font-weight: 900;
	color: #37445E;
	font-size: 24px;
	line-height:30px;
}
h2.kerned {
	letter-spacing:0.1em;
}

h4.kerned {
	letter-spacing:0.1em;
}


.light-pink-background{
	background-color: #ff6060;
	padding: 0.5em;
}

.pink-underline {
	text-decoration: underline;
	text-decoration-color:#ff6060;
	text-underline-position:bottom;
}
.white-background {
	border-color: #c0c0c0;
	border-width: 10em;
	padding: 0.5em;
	line-height: 2em;
}

.small-text {
	font-size: 0.5em;
	font-weight: 900;
}

h3 {
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	font-size:22px;
	line-height:31px;
}

a {
	font-family: 'Manrope', sans-serif;
	font-weight: 200;
	color: #6B8AC1;
}

p {
	font-family:'Hahmlet', serif;
	font-weight: 400;
	color: #6B8AC1;
	font-size: 26px;
	line-height:38px;
}

p.subtext {
	font-family: 'Manrope', sans-serif;
	font-weight: 200;
	color: #00000080;
	font-size: 18px;
	letter-spacing:0.1em;
	line-height: 24px;
}

label {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

.jumbotron {
	height: 35em;
}

h1.toptext {
	text-align: right;
	padding-right: 0.5em;
	padding-top: 3em;
}

h4 {
	font-family: 'Crimson Text', serif;
	color: #ffffff;
	font-weight: 400;
	font-size: 1em;
}

h5 {
	font-family: 'Encode Sans', sans-serif;
	font-weight:300;
	color: rgba(0,0,0,0.54);
	font-size: 14px;
	text-align:center;
}

h6 {
	font-family: 'Manrope', sans-serif;
	font-weight:200;
	color: #00000040;
	font-size: 16px;
}

.hovertext h2, h4{
	display:none;
}


.hovertext:hover h2{
	display:block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 1.5em;
	padding-top: 9em;
	padding-left: 0.75em;
}

.hovertext:hover h4{
	display:block;
	font-family: 'Crimson Text', serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 1em;
	padding-left: 1em;

}

.rainbow-text {
  background-image: linear-gradient(to left, dodgerblue, lightblue, cornsilk, plum);   -webkit-background-clip: text;
  color: transparent;
}

p.copy {
	line-height: 2em;
}

a:hover, a:focus {
    text-decoration:underline;
    color: #E0B09C;

}

ul.nav li a:hover, ul.nav li a:active {
  box-shadow:
    inset 0 -0.5em #E0B09C;

}  

.modal-content {
	border-radius: 0;
}

img.inline{
	padding-bottom:1em;
}

span.input-group-addon.add-on{
	display: inline-block;
	border-width: 0.5em;
	border-color: #777;
	background-color: transparent;
}

span.glyphicon.glyphicon-calendar {
	display: inline-block;
	margin:auto ;
}

.input-group-addon {
	width:20%;
	border: none;
}

.padding-top {
	padding-top: 5em;
}

.three-padding-top {
	padding-top: 2.2em;
}

.one-padding-bottom {
	padding-bottom: 1em;
}
.one-padding-top {
	padding-top: 1em;
}

.jumbotron-caption {
	padding-top: 12em;
	padding-left: 40em;
	color: #6B8AC1 ;
}

ul.nav-pills {
	top: 5em;
	position: fixed;
}

ul.col-md-pull-8 {
	position:relative;
	padding-top:0;
}

h1.slider_text {
	color:#ffcccc;
	font-size: 4em;
	font-weight: 400;
	text-shadow: none;
	letter-spacing: 0.6em;
}


label {
	color:#777;
	font-size: 1em;
}

#firstName.form-control {
	border-radius: 0;
}

#email1.form-control {
	border-radius: 0;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: transparent;
	border-radius: 0px;
	text-decoration: underline;
	text-decoration color: #6B8AC1;
	text-underline-position: under;

}



a.btn.btn-lg.btn-primary {
	background-color: transparent;
	border-color: #6B8AC1;
	border-width: 0.25em;
	border-radius: 0px;
	font-size: 1.2em;
	font-weight:400;
	color: #6B8AC1;

}



button.btn.btn-primary {
	background-color: transparent;
	border-color: #6B8AC1;
	border-width: 0.25em;
	border-radius: 0px;
	font-size: 1.2em;
	font-weight:300;
	color: #6B8AC1;

}

a.btn.btn-lg.btn-primary.jumbotrony {
	background-color: transparent;
	border-color: #6B8AC1;
	border-width: 0.25em;
	border-radius: 0px;
	font-size: 1em;
	font-weight:400;
	color: #6B8AC1;

}

button.btn.btn-default {
	background-color: transparent;
	border-color: #6B8AC1;
	border-width: 0.25em;
	border-radius: 0px;
	font-size: 1.2em;
	font-weight:400;
	color: #6B8AC1;
}

button.btn.btn-primary:hover {
	color: #E0B09C;
	border-color: #E0B09C;;
}

button.btn.btn-default:hover {
	color: #E0B09C;
	border-color: #E0B09C;;
}
a.btn.btn-lg.btn-primary:hover {
	color: #E0B09C;
	border-color: #E0B09C;;
}

ul.bullets {
	list-style: circle;
	list-style-position: initial;
	list-style-image: initial;
	margin-bottom: 1.2em;
}

button.btn.btn-primary.proj {
	color: #ED9999;
	border-color: #ED9999;
	font-weight:bold;
}

button.btn.btn-primary.proj:hover {
	color:#6B8AC1;
	border-color: #6B8AC1;
	
}

.pagelink:hover {
	box-shadow: inset 0 -0.2em #ff6060;

}


#etc {
	background-color:#c0c0c0;

}

hr{
	color:rgba(0,0,0,0.54);
	border-width:2px;
}

#wobocon_vid {
	background-image: url("wobo.hackathon.jpeg");
	min-height: 400px;
	background-size: cover;
	background-position:15px;
	background-repeat: no-repeat;

}

#okr_wizard_blog {
	background-image: url("pinku.jpg") ;
	min-height: 400px;
	background-size: cover;
	background-position: center;
}

#pink_hur {
	background-image: url("wall.JPG");
	background-size:cover;
	min-height:500px;
	background-repeat: no-repeat;
}

#chair {
	background-image: url("chair.jpg");
	min-height: 400px;
	background-size: cover;
	background-repeat: no-repeat;

}

#basickr {
	background-image: url("images/basic_kr.png");
	max-width:800px;
	background-size: cover;
	height: inherit;
	background-repeat: no-repeat;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.shadow {
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);
	max-width:715px;
	width: 100%;
    height: auto;

}

#bars {
	animation:float 6s ease-in-out infinite;
}

#search {
	animation:float 6s ease-in-out infinite;
	animation-delay: 4s;
}

#pie {
	animation:float 6s ease-in-out infinite;
	animation-delay: 2s;
}

#heatmap {
	animation:float 6s ease-in-out infinite;
	animation-delay: 6s;
}

.mobile_jumbo {
 background-image: url(private_content/images/mobile/mobile_hero.png);
 background-size: cover;
 background-repeat: no-repeat;
}

.kr_page_jumbo {
 background-image: url(private_content/images/kr_page/kr_page_hero.png);
 background-size: cover;
 background-repeat: no-repeat;
 max-height:529px;
}

.search_jumbo {
 background-image: url(private_content/images/search/search_hero.png);
 background-size: cover;
 background-repeat: no-repeat;
 max-height:529px;
}

.heatmap_jumbo {
 background-image: url(private_content/images/heatmap/heatmap_hero.png);
 background-size: cover;
 background-repeat: no-repeat;
 max-height:529px;
}

.android_full {
 background-image: url(private_content/images/mobile/android_full.png);
 background-size: cover;
 background-repeat: no-repeat;
}



@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}

@media screen and (max-width: 991px){

.hero1 {
	display:none;
}	




}
@media screen and (max-width: 768px){

.nav-pills {
	display: none;
}



@media screen and (max-width: 430px){

	.jumbotron-caption {
	padding-top: 18em;
	padding-left: 2em;
	font-size: 0.75em;
}



